<nav>
<div class="container navbar_container">
    <a id="navbar_brand" href="#">
        <img src="/img/logo.png" alt="logo">
    </a>
    <ul id="navbar_menu" class="navbar_menu">
        <li class="menu_item"><a href="#home">Home</a></li>
        <li class="menu_item"><a href="#services">Services</a></li>
        <li class="menu_item"><a href="#portfolio">Portfolio</a></li>
        <li class="menu_item"><a href="#blog">Blog</a></li>
        <li class="menu_item"><a href="#hire-me">Hire me</a></li>
    </ul>
</div>
</nav>
